
Redmine - Defect #10964

Updated column doesn't get updated on issues

2012-05-18 04:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.0.1   

Resolution: Fixed Affected version: 2.0.0

Description

Issue updated & Updated information didn't get updated:

 updated-information-error-1.png 

Updated column in issues list didn't get updated too:

 updated-information-error-2.png 

Environment:

  Redmine version                          2.0.0.devel.9700

  Ruby version                             1.8.7 (i386-linux)

  Rails version                            3.2.3

  Environment                              production

  Database adapter                         MySQL

Redmine plugins:

  no plugin installed

Related issues:

Has duplicate Redmine - Defect #11486: Searching for issues closed in the las... Closed

Associated revisions

Revision 9703 - 2012-05-21 20:23 - Jean-Philippe Lang

Fixed that updated_on is not updated when updating an issue (#10964).

History

#1 - 2012-05-21 20:23 - Jean-Philippe Lang

- Subject changed from Updated column doesn't get updated to Updated column doesn't get updated on issues

- Description updated

- Category set to Issues

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.0.1

- Affected version (unused) set to 2.0.0

- Resolution set to Fixed

- Affected version set to 2.0.0

Fixed in r9703.

#2 - 2012-05-21 21:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
